HELP PLEASE: H9 will not install TriceraChorus with 5.8.5[1]

Home Forums Products Stompboxes HELP PLEASE: H9 will not install TriceraChorus with 5.8.5[1]

  • This topic is empty.
Viewing 4 reply threads
  • Author
    Posts
    • #115715
      tomattah
      Member

      Hello

      I am currently running firmware 5.8.2.0 but am greeted with the below screen when I attempt to upgrade my H9 MAX and CORE:

      https://i.ibb.co/2FsGwBk/Screenshot-2020-01-19-at-17-57-49.png

      I’ve tried doing the update from a phone, an ipad and a computer – I clearly do have an internet connection as I am writing this and doing other work at the same time.

      Help?

      Thanks,

    • #153795
      NaturalBornBoy
      Member

      Same thing is happening to me. 

       

      FWIW, I’ve never had any problems updating my H9 via Bluetooth prior to this latest update.

    • #153799
      bohan
      Moderator
      Eventide Staff

      We have a power shutdown at Eventide on Friday, so many things are down. We'll let you know when it works again.

    • #153817
      pmcculloch
      Moderator
      Eventide Staff

      It should be back up now.  Please let us know if you continue to have issues.

    • #153878
      Harrybrett
      Member

      I’m still having issue updating Eventide H9 Max from 5.6.0 to 5.8.5

       

    • #153889
      nickrose
      Moderator
      Eventide Staff
      Harrybrett wrote:

      I'm still having issue updating Eventide H9 Max from 5.6.0 to 5.8.5

      Can't help if you give so little information.

      That said, I suggest you try it with a USB connection, rather than Bluetooth.

      If that fails, support@eventide.com

       

Viewing 4 reply threads
  • You must be logged in to reply to this topic.